kgdc.net
当前位置:首页 >> 在linux下的如何将pErl默认版本5.8.8升级为5.10 >>

在linux下的如何将pErl默认版本5.8.8升级为5.10

可以去下载单独的perl包,rpm或者tgz的版本都可以。 tgz的包打开一般有readme,参照进行安装即可。 rpm需要整套关联包,安装时看需要什么就补装即可。基本命令:rpm -ivh

换个centos5.9吧,直接是5.8,降级perl比较难

你知道有个工具叫cpan吗? 你知道这个网站http://www.cpan.org/吗? 剩下的应该自己可以搞定了吧? 在先在网站上搜索需要安装的模块url, 然后在cpan提示符下,install 模块的url 在线安装成功.

你应该是下了,刷校内网狗狗的脚本吧。 具体过程: 1.就是先下载,安装activeperl 2.修改环境变量。右击我的电脑--属性--高级--环境变量--在系统变量部分--双击path--在最后添加你perl的安装路径。例如;C:\Perl\bin 3.验证安装完整,开始---cmd-...

打开 ppm,安装一下模块: Parse-Binary, Win32-Exe, Module-ScanDeps, PAR-Dist, PAR 好了,都搞定了。 下来我们来看看如何使用。 使用你喜欢的编辑器,进行编辑: #! /usr/bin/perl -w use strict; print "Hello,world!\n"; #:~ 保存为 hello.p...

1.将/usr/lib/perl5/vendor_perl/5.8.8/HTTP复制到/usr/lib/monitorix/ 2.重启 [root@localhost /]# service httpd restart 停止 httpd: [确定] ...

网站首页 | 网站地图
All rights reserved Powered by www.kgdc.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com